*,
::after,
::before {
    box-sizing: border-box;
}

button {
    border: 0;
    padding: 1em 3em;
    background-color: #7692BF;
    color: #fff;
}

.big {
    font-size: 1.2em;
}

.small {
    font-size: 0.7em;
}